page-addmemtogroup {

	.scroll-content {
		padding: 0px 0px 0px 0px !important;
	    overflow: hidden;
	}

	.wrap-all {
		background-color: rgba(0,0,0,0.5);
		transition: .5s;
	}

	ion-list {
	    overflow-y: auto;
	    max-height: 49.5vh;
	}

	.close-btn-container {
		margin-top: 15px;
		margin-left: 8px;

		.close-btn {
			height: 35px;
			width: 121px;
			background-color: transparent;
			background-image: url('../assets/icon/closeicon.png');
			background-position: center;
			background-repeat: no-repeat;
			background-size: contain;
		}
	}

	.all-content-container {
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-top: 7px;
		width: 95%;
		height: 480.38px;
		border-radius: 11px;
		box-shadow: 2px 2px 6px #333;
		border: 1px solid rgba(0,0,0,0.8);
	}

	.title-outer-container {
		width: 100%;
		background-color: #ffc13a;
		height: 42px;
		border-radius: 10px 10px 0px 0px;
		color: #333;
		padding-top: 7.5px;
		text-align: center;

		.title {
			font-family: 'Super Mario';
			font-size: 26px;
			margin-top: 0px;
		}
	}

	.all-joined-group-search-bar {
    	background-color: #ffc13a;
    	border-bottom: 1px solid rgba(0,0,0,0.5);
    	margin-top: 0px;
    	box-shadow: 0px 2px 6px rgba(0,0,0,0.5);

    	.searchbar-search-icon {
			background-image: url('../assets/icon/searchicon.png');
			background-size: cover;
			height: 18px;
			width: 18px;
			top: 5px;
		}

    	.searchbar-input {
    		border-radius: 15px;
    		border: 0.4px solid #999;
    		font-family: 'Candara';
    		font-weight: bold;
    	}
    }

    ion-item {
    	background-color: transparent !important;
    	font-family: 'Candara';
    	font-weight: bold !important;
    	font-size: 20.5px !important;
    	border-bottom: 0.55px solid rgba(0,0,0,0.25) !important;
    }

    img {
    	height: 50px !important;
    	width: 50px !important;
    }

    .add-mem-check-box {

    	.checkbox-icon {
    		width: 30px;
    		height: 30px;
    	}

    	.checkbox-checked .checkbox-inner {
		    left: 9.5px;
		    top: 3px;
		    position: absolute;
		    width: 9px;
		    height: 18px;
		    border-width: 2px;
		    border-top-width: 0;
		    border-left-width: 0;
		    border-style: solid;
		    border-color: #fff;
		    -webkit-transform: rotate(45deg);
		    transform: rotate(45deg);
		}
	}

	ion-list {
		margin-bottom: 0px !important;
	}

	.add-button-container {
		margin-top: 0px;
		height: 63px;
		width: 94.5%;
		background-color: #ffc13a;
		border-radius: 0px 0px 10px 10px;
		box-shadow: 0px -2px 6px rgba(0,0,0,0.5);
		text-align: right;
		position: fixed;
		top: 477.3px;

		.add-btn {
			font-family: 'Super Mario';
			padding: 0;
			background-color: #444;
			padding-left: 30px;
			font-size: 20px;
			padding-top: 12px;
			padding-bottom: 12px;
			border-radius: 25px;
			margin-top: 7px;
			color: #fff;
			margin-right: 12px;
			padding-right: 25px;
			border: #353637 solid 1.5px;
			box-shadow: 2px 2px 6px rgba(0,0,0,0.5);
		}
	}
}
